@charset "utf-8";

/* Table of Contents
-----------------------------------------------------
	Reset
	Base
	Layout
	Style(border txt float margin padding)

	Each page
---------------------------------------------------*/



/*=============================================================================
   Reset
=============================================================================*/
html {
   font-size: 100%;
   overflow-y: scroll;
   -webkit-text-size-adjust: 100%;
   -ms-text-size-adjust: 100%;
	 }
body {
	margin: 0;
	}

h1,h2,h3,h4,h5,h6,div,p,ol,ul,li,dl,dt,dd,address,form,input{
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: normal;
	}

strong {
	font-style: normal;
	font-weight: bold;
	font-size: 1.16em;
}
img { border: 0; -ms-interpolation-mode: bicubic;}

ul,ol { list-style: none;}

table { border-collapse: collapse;border-spacing: 0;}
th,td {
	padding: 4px;
}


/*=============================================================================
   Base
=============================================================================*/
body {
	color: #bbaa88;
	background:url(../img/common/topbar.gif) repeat-x left 440px;
	
	}

a:link, a:visited{
	color: #bb6644;
	text-decoration: none;
	}
a:hover, a:active{
	color: #bb9977;
	text-decoration: underline;
	outline: 0;
	}
a:focus {
  outline: thin dotted;
	}
h1 {
	font-size: 0.92em;
	line-height: 25px;
	width: 600px;
}
h2 { }
h3 {
	height: 25px;
	width: auto;
	color: #BBAA88;
	font-size: 1.42em;
	line-height: 25px;
	font-weight: normal;
	margin-bottom: 20px;
	clear: both;
	padding: 5px 0px 5px 5px;
	border-bottom: 4px double #554433;
	}
h4 {
	margin-bottom: 10px;
	border-bottom: 1px dotted #ca7;
	font-size: 1.24em;
	font-weight: normal;
	color: #ca7;
	clear: both;
	}
h5 {
	padding: 0px 0px 0px 24px;
	color: #993300;
	line-height: 24px;
	font-size: 1.42em;
	font-weight: bold;
	clear: both;
	margin-bottom: 8px;
	}
h6 {
	font-size: 1.25em;
	margin-bottom: 5px;
	color: #762;
	background: #DFC793;
	padding: 2px 3px 1px 7px;
	}
hr {
	margin: 10px 0px 30px;
	padding:0;
	border:solid #6c533b;
	border-width:1px 0 0 0;
	height:1px;
	clear:both;
	}


/*=============================================================================
   Layout
=============================================================================*/
/* Header
-----------------------------------------------------------------------------*/
div#header {
	margin: 0px auto 15px;
	width: 950px;
	height: 125px;
	padding: 0px;
	}
div#header_logo {
	background: url(../img/common/logo.png) no-repeat;
	height: 100px;
	width: 250px;
	margin: 0px;
	font-size: 0.8em;
	float: left;
	}
	div#header_logo a {
	text-indent: -9999px;
	display: block;
	height: 100px;
	width: 250px;
	}
div#header_plan {
	background: url(../img/common/bnr_plan_over.png) no-repeat;
	height: 70px;
	width: 125px;
	float: right;
	margin-bottom: 15px;
	}
	div#header_plan a {
	background: url(../img/common/bnr_plan.png) no-repeat;
	height: 1px;
	width: 125px;
	padding-top: 69px;
	overflow: hidden;
	line-height: 20px;
	display: block;
	}
	div#header_plan a:hover {background: url(none) ;}

/* Navigation
-----------------------------------------------------------------------------*/

/* Main navi *****/
#navi {
	background: url(../img/common/navi_over.jpg) no-repeat;
	height: 40px;
	width: 550px;
	margin: 0px;
	clear: right;
	float: right;
	margin:10px 0 0 0;
	}
	#navi li {
	height: 40px;
	float: left;
	}
	#navi a {
	height: 40px;
	display: block;
	text-indent: -9999px;
	}
	#navi a:hover {
	background: url(none);
	}

#navi01 {width: 96px;}
#navi01 a {background: url(../img/common/navi.jpg) no-repeat 0px 0px;}
#navi02 {width: 122px;}
#navi02 a {background: url(../img/common/navi.jpg) no-repeat -96px 0px;}
#navi03 {width: 126px;}
#navi03 a {background: url(../img/common/navi.jpg) no-repeat -218px 0px;}
#navi04 {width: 79px;}
#navi04 a {background: url(../img/common/navi.jpg) no-repeat -344px 0px;}
#navi05 {width: 111px;}
#navi05 a {background: url(../img/common/navi.jpg) no-repeat -423px 0px;}
#navi06 {width: 87px;}
#navi06 a {background: url(../img/common/navi.jpg) no-repeat -534px 0px;}

#page06 #navi06 a,
#page05 #navi05 a,
#page04 #navi04 a,
#page03 #navi03 a,
#page02 #navi02 a,
#page01 #navi01 a {
	background: url(none);
	}


/* sub navi *****/
#subnavi {
	background: url(../img/common/subnavi_over.jpg) no-repeat 30px 0px;
	height: 20px;
	width: 370px;
	margin: 0px;
	padding: 0px;
	float: right;
	}
	#subnavi li {
	height: 20px;
	float: left;
	margin-left: 30px;
	display: inline;
	}
	#subnavi a {
	height: 20px;
	display: block;
	text-indent: -9999px;
	}
	#subnavi a:hover {
	background: url(none);
	}

#subnavi01 {width: 60px;}
#subnavi01 a {background: url(../img/common/subnavi.png) no-repeat 0px 0px;}
#subnavi02 {width: 67px;}
#subnavi02 a {background: url(../img/common/subnavi.png) no-repeat -90px 0px;}
#subnavi03 {width: 66px;}
#subnavi03 a {background: url(../img/common/subnavi.png) no-repeat -187px 0px;}
#subnavi04 {width: 57px;}
#subnavi04 a {background: url(../img/common/subnavi.png) no-repeat -283px 0px;}

#index #subnavi04 a,
#page09 #subnavi03 a,
#page08 #subnavi02 a,
#page07 #subnavi01 a {
	background: url(none);
	}


/* contents navi *****/
#contents_navi {
	clear: both;
	width: auto;
	height: auto;
	margin-bottom: 5px;
	background: url(../img/common/naviback.png) no-repeat 0px 10px;
	}
	#contents_navi ul {
	background-repeat: no-repeat;
	background-position: 50px 10px;
	margin: 0px auto;
	padding: 10px 50px 0px;
	display: block;
	}
	#contents_navi li {
	width: 93px;
	height: 50px;
	float: left;
	margin: 0px 25px;
	display: inline;
	}
	#contents_navi a {
	width: 93px;
	height: 1px;
	display: block;
	padding-top: 49px;
	overflow: hidden;
	}
	#contents_navi a:hover, #contents_navi a.select {
	background-image: url(none);
	}
#contents_navi01 a {background-position: -25px 0px;}
#contents_navi02 a {background-position: -168px 0px;}
#contents_navi03 a {background-position: -311px 0px;}
#contents_navi04 a {background-position: -454px 0px;}
#contents_navi05 a {background-position: -597px 0px;}
#contents_navi06 a {background-position: -740px 0px;}



/* Flash , Title image
-----------------------------------------------------------------------------*/
div#contents_head {
	clear: both;
	width: 960px;
	margin: 0px auto;
	}
div#flashcontent {
	width: 100%;
	height: 460px;
	text-align: center;
	margin: 0px;
	padding: 0px;
	}
h2#title_img {
	width: 100%;
	height: 350px;
	text-align: center;
	margin: 0px auto;
	text-indent: -9999px;
	display: block;
	}


/* Contents
-----------------------------------------------------------------------------*/
div#contents {
	margin: 0px auto;
	width: 950px;
	padding: 25px 0px 15px;
	}
.contentsbox {
	width: 950px;
	clear: both;
	margin-bottom: 20px;
	}


div.listbox {
	margin-bottom: 20px;
	}
	div.listbox dl {
	width: 450px;
	float: left;
	margin: 0px 15px 15px;
	padding: 0px 0px 10px;
	display: inline;
	border-bottom: 1px dotted #543;
	}
	div.listbox dt {
	font-size: 1.24em;
	font-weight: bold;
	color: #ca7;
	margin-bottom: 5px;
	}
	div.listbox dd {
	margin-bottom: 5px;
	}
div.listbox dd.ex {
	margin-top: 0;
	text-align: left;
	color: #675247;
	padding-bottom: 3px;
	font-weight: normal;
	font-size: 0.92em;
	}

div.halfbox {
	width: 470px;
	float: left;
	}
	div.halfbox dl {
	border-bottom: 1px dotted #392620;
	margin-bottom: 15px;
	}
	div.halfbox dt {
	border-top: 1px dotted #392620;
	}
	div.halfbox dt.noborder {
	border-top: none;
	}

.btn_plan {
	height: 30px;
	width: 170px;
	float: right;
	background: url(../img/common/btn_plan.png) no-repeat 0px -30px;
	margin: 13px 0px 0px;
	clear: right;
	}
	.btn_plan a {
	background: url(../img/common/btn_plan.png) repeat 0px 0px;
	height: 1px;
	width: 170px;
	display: block;
	overflow: hidden;
	padding-top: 29px;
	}
	.btn_plan a:hover{
	background: url(none);
	}
.gallery_box .btn_plan {
	margin: 13px 25px 0px 0px;
	}


/* gallery_box ******/
#contents_overflow {
	height: auto;
/*	height: 450px;
*/	width: 960px;
	overflow: visible;
	margin-bottom: 20px;
	display: block;
	position: relative;
	}
div.gallery_box {
	background: #39291a;
	height: auto;
	width: 900px;
	margin-bottom: 60px;
	padding: 30px;
	}
	div.gallery_box:after{
	content: ""; 
	display: block; 
	clear: both;}
div.gallery_box .caption {
	float: left;
	height: auto;
	width: 380px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #6c533b;
	min-height: 200px;
	height: auto !important;
	height: 200px;
	}
	div.gallery_box .caption h3 {
	padding: 0px;
	line-height: 35px;
	height: 35px;
	width: auto;
	border-style: none;
	}
	div.gallery_box .caption p {
	margin-bottom: 10px;
	}
.g_navi {
	float: left;
	height: auto;
	width: 380px;
	}
	div.gallery_box li {
	float: left;
	padding: 5px 0px 10px 15px;
	}
	div.gallery_box li img, div.gallery_box li a{
	width: 60px;
	height: 60px;
	}
	div.gallery_box li a{
	display: block;
	border: 1px solid #210;
	}
	div.gallery_box li a:hover {
	border: 1px solid #543;
	}
.g_main {
	margin: 0px;
	width: 450px;
	height: 340px;
	float: right;
	position: relative;
	}
	.g_main img {
	border: 1px solid #210;
	top: 0px;
	left: 1px;
	position: absolute;
	}
div.lead {
	}
	div.lead div.gallery_box {
	width: 920px;
	padding: 20px;
	}
	div.lead .caption {
	float: right;
	width: 300px;
	height: auto;
	text-align: right;
	}
	div.lead .g_navi {
	float: right;
	width: 310px;
	height: auto;
	}
	div.lead .g_main {
	float: left;
	height: 400px;
	width: 600px;
	}
	div.lead .g_main img {
	}
div.title_img {
	}
	div.title_img div.gallery_box {
	width: 960px;
	padding: 0px;
	}

div.reverse {
	}
	div.reverse div.gallery_box {
	width: 920px;
	padding: 20px;
	}
	div.reverse .caption {
	width: 300px;
	height: auto;
	}
	div.reverse .g_navi {
	width: 310px;
	height: auto;
	}
	div.reverse .g_main {
	height: 400px;
	width: 600px;
	}


div#bottom {
	margin: 0px;
	width: auto;
	height: auto;
	padding-top: 10px;
	border-top: 1px solid #6c533b;
	}
div#bottom_bnr {
	margin: 0px 20px 0px 0px;
	float: left;
	height: auto;
	width: 170px;
	}
	div#bottom_bnr img {
	}
div#kodawari {
	float: left;
	height: auto;
	width: 770px;
	padding-top: 25px;
	}
	div#kodawari h5 {
	margin: 0px;
	padding: 0px;
	}
	div#kodawari ul {
	background: url(../img/common/kodawari_navi_over.jpg) no-repeat;
	display: block;
	height: 30px;
	width: 770px;
	}
	div#kodawari li {
	height: 30px;
	float: left;
	margin-left: 25px;
	display: inline;
	}
	div#kodawari li a {
	height: 30px;
	display: block;
	text-indent: -9999px;
	}
	div#kodawari li a:hover {background: url(none);}
	div#kodawari li#kodawari01 {margin-left: 0px;}

#kodawari01 {width: 115px;}
#kodawari01 a {background: url(../img/common/kodawari_navi.jpg) no-repeat 0px 0px;}
#kodawari02 {width: 90px;}
#kodawari02 a {background: url(../img/common/kodawari_navi.jpg) no-repeat -140px 0px;}
#kodawari03 {width: 125px;}
#kodawari03 a {background: url(../img/common/kodawari_navi.jpg) no-repeat -255px 0px;}
#kodawari04 {width: 120px;}
#kodawari04 a {background: url(../img/common/kodawari_navi.jpg) no-repeat -405px 0px;}
#kodawari05 {width: 90px;}
#kodawari05 a {background: url(../img/common/kodawari_navi.jpg) no-repeat -550px 0px;}
#kodawari06 {width: 105px;}
#kodawari06 a {background: url(../img/common/kodawari_navi.jpg) no-repeat -665px 0px;}

.pagetop {
	margin: 10px 0px 5px;
	width: auto;
	clear: both;
	text-align: right;
	font-size: 11px;
	height: auto;
	}

/* Footer
-----------------------------------------------------------------------------*/
div#footer_wrrap {
	width: auto;
	height: auto;
	clear: both;
	background: #39291A;
	}
div#footer {
	margin: 0px auto;
	width: 960px;
	height: auto;
	clear: both;
	padding: 30px 0 10px;
	}
div#footer_add {
	float: right;
	height: auto;
	width: 385px;
	text-align: right;
	margin:0 25px 0 0;
	font-size: 12px;
	line-height: 150%;
	}

div#footernavi {
	margin: 0px 5px 3px 0px;
	width: 570px;
	height: 44px;
	padding: 0px;
	/*font-size: 0.92em;*/
	color: #37241C;
	}
	div#footernavi ul {
	margin-bottom: 4px;
	}
	div#footernavi li {
	padding: 0px 5px;
	border-right: 1px solid #6c533b;
	display: inline;
	}
	div#footernavi li:first-child {
	border-left: 1px solid #6c533b;
	}
	div#footernavi a {
	color: #BBAA88;
	text-decoration: underline;
	}
	div#footernavi a:hover {
	color: #bb6644;
	text-decoration: underline;
	}

div#footer_yadobnr {
	margin: 0px 5px 0px 0px;
	width: 570px;
	}
	div#footer_yadobnr p {
	}

div#copyright {
	margin: 0px;
	padding: 7px 0px 0px;
	height: 18px;
	width: 290px;
	font-size: 10px;
	text-indent: 0px;
	overflow: hidden;
	}

/* Clear Settings
-----------------------------------------------------------------------------*/
.clear:before,.clear:after {
  content:"";
  display:table;}
.clear:after { clear:both;}
.clear { zoom:1;}


/*:after{
  content: ""; 
  display: block; 
  clear: both;}
*/

.clearboth {clear: both;}
.clearblank {clear: both;height: 0px;font-size: 0px;line-height: 0px;}


/*=============================================================================
   Style
=============================================================================*/

/* Style_border
--------------------------------------------------- */
.border {border: 1px solid #CC6633;}
.border_btm {border-bottom: 1px solid #CC6633;}

.border02 {border: 2px double #CC6633;}

.borderdot {border: 1px dotted #6c533b;}
.borderdot_btm {border-bottom: 1px dotted #6c533b;}

.borderbox01 {
	border: 3px double #463225;
	margin: 0px 5px 5px;
	padding: 7px;
	}
.line {
	margin: 0px 0px 10px;
	height: 10px;
	width: auto;
	clear: both;
	padding-bottom: 3px;
	line-height: 10px;
	}

/* Style_text
--------------------------------------------------- */
.small {font-size:0.92em}
.midium {font-size:1.16em}
.big {font-size:1.33em}
.bold {font-weight: bold;}

/* Style float margin padding
--------------------------------------------------- */
.lfloat {float: left;}
.rfloat {float: right;}

.alignleft {text-align:left;}
.alignright {text-align: right;}

.lfloatmrb5 {float: left;margin: 0px 5px 5px 0px;}
.rfloatmbl5 {float: right;margin: 0px 0px 5px 5px;}
.lfloatmrb10 {float: left;margin: 0px 10px 10px 0px;}
.rfloatmbl10 {float: right;margin: 0px 0px 10px 10px;}
.lfloatmr20 {float: left;margin: 0px 20px 0px 0px;}
.lfloatmr30 {float: left;margin: 0px 30px 0px 0px;}

.m0 { margin: 0px;}
.m5 { margin: 5px;}
.m10 { margin: 10px;}
.m15 { margin: 15px;}
.m20 { margin: 20px;}
.m40 { margin: 40px;}

.mr2 {	margin-right: 2px;}
.mr5 {	margin-right: 5px;}
.mr10 {	margin-right: 10px;}
.mr20 {	margin-right: 20px;}
.mr30 {	margin-right: 30px;}

.mrb5 {margin: 0px 5px 5px 0px;}

.mb3 { margin-bottom: 3px;}
.mb5 { margin-bottom: 5px;}
.mb10 { margin-bottom: 10px;}
.mb20 { margin-bottom: 20px;}
.mb25 { margin-bottom: 25px;}
.mb30 { margin-bottom: 30px;}
.mb40 { margin-bottom: 40px;}

.ml10 {	margin-left: 10px;}
.ml20 {	margin-left: 20px;}

.mside10 { margin: 0px 10px;}
.mside15 { margin: 0px 15px;}
.mside20 { margin: 0px 20px;}

.p5 { padding: 5px;}
.p10 { padding: 10px;}
.p20 { padding: 20px;}

.ptb5 { padding: 5px 0px;}
.ptb10 { padding: 10px 0px;}
.ptb20 { padding: 20px 0px;}

.pside10 { padding: 0px 10px;}
.pside20 { padding: 0px 20px;}

.pt5 {	padding: 5px 0px 0px 0px;}
.pr5 {	padding: 0px 5px 0px 0px;}
.pb5 {	padding: 0px 0px 5px 0px;}
.pl5 {	padding: 0px 0px 0px 5px;}



/*=============================================================================
   Each page
=============================================================================*/

/* index page
=============================================================================*/

div#index_aisatsu {
	height: 1px;
	width: 540px;
	margin: 0px 0px 20px;
	padding: 289px 0px 0px;
	float: right;
	background: url(../img/index/aisatsu.png) no-repeat center top;
	}
div#topics {
	height: auto;
	margin: 0px 10px 20px 0px;
	padding: 0px;
	float: left;
	}
	div#topics h3 {
	padding: 0px;
	height: 25px;
	width: auto;
	line-height: 25px;
	margin: 0px 10px 10px 0px;
	}
div#feed {
	/*height: 90px;
	overflow: auto;*/
	margin: 0px;
	padding: 0;
	line-height: 1.4em;
	float: left;
	width: 400px;
	}
	div#feed p {
	/*width: 380px;display: block;*/
	clear: both;
	padding-bottom: 6px;
	
	}
	div#feed p:after{
	content: ""; 
	display: block; 
	clear: both;}

	div#feed span {
	/*width: 80px;*/
	display: block;
	float: left;
	}
	div#feed a {
	color: #BB9977;
	text-decoration: underline;
	/* [disabled]width: 300px; 
	display: block;
	float: left;*/
	}
div#feed ul li {margin: 0; padding: 0; overflow: hidden; float: left; font-size:10px;}
div#feed ul li a {display: block;}
div#feed ul{margin:0 0 10px 0; padding:0;}
div#feed ul li.btn01 {margin:0; padding:0;}
div#feed ul li.btn01 a {width: 410px; height: 30px; background: url(../img/index/cap_topics.gif) no-repeat scroll left top;}
div#feed ul li.btn01 a:hover {background: url(../img/index/cap_topics_ov.gif) no-repeat scroll left top;}
div#feed ul li.btn01 a strong {
 position:relative;
 width: 410px; height: 30px;
 display: block;
 z-index:-1;
 overflow: hidden;
}
div#feed div.gridbox {
	float: left;
	width: 183px;
	margin: 20px 6px 0 0;
	padding: 5px 7px;
	border: 1px solid #554433;
	font-size: 0.92em;
	background: #3d2d1d;
	}
div#feed div.gridbox h4 {
	}
div#feed div.gridbox dl {
	}
div#feed div.gridbox dl p.photo img {
	width:183px;
	margin:5px auto;
	padding:0;
	display:block;
	height: 122px;
	}
div#feed div.gridbox dt {
	font-weight: bold;
	color: #ca7;
	margin-bottom: 5px;
	font-size: 1.16em;
	}
div#feed div.gridbox dd {
	margin-bottom: 5px;
	}
div#feed div.gridbox p.btn_plan {
	height: 30px;
	width: 170px;
	background: url(../img/common/btn_plan.png) no-repeat 0px -30px;
	margin:0;
	}
div#feed div.gridbox p.btn_plan a {
	background: url(../img/common/btn_plan.png) repeat 0px 0px;
	height: 1px;
	width: 170px;
	display: block;
	overflow: hidden;
	padding-top: 29px;
	}
div#feed div.gridbox p.btn_plan a:hover{
	background: url(none);
	}

/* cuisine page01
=============================================================================*/
/*#page01 #contents_navi ul {
	background-image: url(../img00/cuisine_navi_over.png);
	width: 860px;
	height: 50px;
	}
	#page01 #contents_navi a {
	background-image: url(../img00/cuisine_navi.png);
	}
	#page01 #contents_navi a:hover, #page01 #contents_navi a.select {
	background-image: url(none);
	}
*/

/* facilities page02
=============================================================================*/
/*#page02 #contents_navi ul {
	background-image: url(../img00/facilities_navi_over.png);
	width: 572px;
	height: 50px;
	}
	#page02 #contents_navi a {
	background-image: url(../img00/facilities_navi.png);
	}
	#page02 #contents_navi a:hover, #page02 #contents_navi a.select {
	background-image: url(none);
	}
*/

/* reraxation page03
=============================================================================*/
/*#page03 #contents_navi ul {
	background-image: url(../img00/relaxation_navi_over.png);
	width: 286px;
	height: 50px;
	}
	#page03 #contents_navi a {
	background-image: url(../img00/relaxation_navi.png);
	}
	#page03 #contents_navi a:hover, #page03 #contents_navi a.select {
	background-image: url(none);
	}
#page03 .caption {
	min-height: 120px;
	height: auto !important;
	height: 120px;
	}
#page03 .g_main {
	width: 425px;
	}
#page03 .g_navi {
	float: right;
	height: auto;
	width: 75px;
	padding-right: 15px;
	}
.video_area {
	float: left;
	clear: left;
	height: auto;
	width: 380px;
	text-align: center;
	}
*/
/* history page05
=============================================================================*/
/*#page05 div.gallery_box {
	}
	#page05 .g_main {
	height: 850px;
	}
*/

/* omiyaage page08
=============================================================================*/
/*#page08 {
	}
#omiyage_list {
	}
	#omiyage_list dl {
	width: 380px;
	float: left;
	margin: 0px 20px 20px;
	padding: 20px 30px 30px;
	display: inline;
	background: #39291A;
	min-height: 430px;
	height: auto !important;
	height: 430px;
	}
	#omiyage_list dt {
	font-size: 1.5em;
	font-weight: normal;
	color: #BBAA88;
	margin-bottom: 10px;
	}
	#omiyage_list dd {
	}
	#omiyage_list dd p {
	margin: 0px 9px 6px;
	}
	#omiyage_list dd p.price {
	text-align: right;
	border-bottom: 1px dotted #6c533b;
	}
*/

/* access page09
=============================================================================*/
/*#page09 .g_main {
	height: auto;
	}
*/

#box{ width:950px; margin:0 auto;font: 75%/1.6 "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HiraKakuPro-W3", "ＭＳ Ｐゴシック", "MS PGothic", Osaka, verdana, arial, Sans-Serif;}
